@charset "utf-8";
/* ==========================================================

* 追加CSS *

============================================================ */


/*-------------------------------------------

 TOP追加

------------------------------------------*/

/*-----------------------------------
 TOP　体験の流れ
-----------------------------------*/
#top-flow{
    overflow: hidden;
}
#top-flow .inner {
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 20px;
}
#top-flow .ttl-box{

}
#top-flow .ttl-box h2{
    position: relative;
    display: flex;
    align-items: center;
    margin: 0 0 80px;
}
#top-flow .ttl-box h2::after {
    position: absolute;
    content: "";
    display: block;
    background-image: url(https://herbelle.jp/wp-content/themes/qualia_tcd114/images/top/long-arrow.webp);
    background-repeat: no-repeat;
    background-size: contain;
    width: 330px;
    height: 27px;
    bottom: -35px;
    left: 120px;
}
#top-flow .ttl-box h2 p.en{
    font-size: 100px;
    font-weight: 600;
    color: #f7efe9;
    line-height: 1;
    margin: 0;
}
#top-flow .ttl-box h2 p.jp{
    font-size: 28px;
    font-weight: 600;
    letter-spacing: .04em;
    color: #434343;
    margin: 0 0 0 -35px;
}
#top-flow .top-flowSwiper{
    width: calc(100% - clamp(20px, 15vw, 300px));
    margin: 0 0 0 auto;
}
#top-flow ul li{
    box-shadow: .3125rem .3125rem .875rem -.3125rem #e6e6e6;
    padding: 20px;
    border-radius: 20px;
}
#top-flow ul li .text-box{

}
#top-flow ul li .text-box p{
    margin: 0 0 20px;
}
#top-flow ul li .text-box p.num{
    font-size: 47px;
    line-height: 1.3;
    font-family: "Noto Serif JP", serif;
    color: #f6efe9;
    margin: 0;
}
#top-flow ul li .text-box p.ttl{
    position: relative;
    text-align: center;
}
#top-flow ul li .text-box p.ttl::after {
    position: absolute;
    content: "";
    width: 4.0625rem;
    height: .0625rem;
    background: #434343;
    bottom: -.25rem;
    left: 50%;
    transform: translateX(-50%);
}
#top-flow ul li p.img{

}
#top-flow ul li p.img img{
    
}
#top-flow .flow-navigation{
    display:flex;
    align-items:center;
    gap:30px;
    margin-top:60px;
}
#top-flow .flow-navigation .swiper-pagination{
    position: static;
    flex: 1;
    height: 10px;
    background: #ddd;
    border-radius: .625rem;
}
#top-flow .flow-navigation .swiper-pagination-progressbar-fill{
    background: #6a8b63;
    border-radius: .625rem;
}
#top-flow .swiper-button-prev::after,
#top-flow .swiper-button-next::after{
    display:none;
}
#top-flow .swiper-button-prev,
#top-flow .swiper-button-next{
    display: none;
}